Opened 19 years ago

Closed 19 years ago

Last modified 14 years ago

#370 closed enhancement (wontfix)

Install jdkgcj wrappers around gcj

Reported by: tushar@… Owned by: tushar@…
Priority: normal Milestone:
Component: BOOK Version: ~CVS
Severity: minor Keywords:
Cc:

Description

Since we install gcj, we should install the jdkgcj wrappers. Putting this as a reminder for me to tackle after 5.0.

Change History (6)

comment:1 by igor@…, 19 years ago

Resolution: later
Status: newclosed

comment:2 by tushar@…, 19 years ago

Milestone: future6.0
Resolution: later
Status: closedreopened

5.0 is out, reopen all bugs.

comment:3 by tushar@…, 19 years ago

Status: reopenedassigned

comment:4 by tushar@…, 19 years ago

blocked: 319

comment:5 by tushar@…, 19 years ago

Resolution: wontfix
Status: assignedclosed

gcj is not yet fully compatible with J2SDK-1.4.x. Adding it to the book may cause incompatibilities.

comment:6 by (none), 14 years ago

Milestone: 6.0

Milestone 6.0 deleted

Note: See TracTickets for help on using tickets.